- NAME
- SYNOPSIS

# NAME

RT::Interface::Email::Action::Resolve - Resolve tickets via the mail gateway

# SYNOPSIS

This plugin, if placed in "@MailPlugins" in RT_Config, allows the mail gateway to specify a resolve action:

        | rt-mailgate --action correspond-resolve --queue General --url http://localhost/

This can alternately (and more flexibly) be accomplished with a Scrip.

← Back to index